@charset "utf-8";
/* 
サイト固有の記述
*/

/* 全体（色系）*/
body {
    
}

/* パソコン以上*/
@media screen and (min-width: 1281px) {
    body {
        .tp_sec01 {
            .layout_a .imgbox {
                width: 50%;
            }
        }

        .add_company {
            .layout_a .imgbox {
                width: 50%;
            }

            .layout_a .imgbox figure {
                margin-top: 20%;
            }
        }

        .tp_sec02 {
            .layout_b .imgbox {
                width: 50%;
            }
        }

        .contact_infoarea {
            padding: 0 5%;
        }

        .footerUpper .footer_flex .footerUpper_nav_area {
            padding-right: 5%;
        }

        .add_works {
            .sub_images_ul {
                justify-content: center;
            }
        }
    }
}

/* モニター以上*/
@media screen and (min-width: 1860px) {
    body {
        .footerUpper .footer_flex .footerUpper_nav_area {
            padding-right: 0;
        }
    }
}

/* タブレット*/
@media screen and (max-width: 1024px) {
    body {
        #main_visual .copy_text {
            inset: 30% 0 0 10%;
        }

        .footerUpper .footer_flex .f_company {
            text-align: center;
        }

        .add_works {
            .sub_images_ul {
                justify-content: center;

                li:first-child {
                    margin-bottom: 10px;
                }
            }
        }
    }
}

/* 携帯*/
@media screen and (max-width: 767px) {
    body {
        #main_visual .copy_text {
            inset: 10% 0 0 0;
        }

        .tp_sec02 {
            .bnr_flex li a .ttlarea .ttl01 {
                text-align: left;
            }
        }

        .add_contact {
            .tbl_list02 li .list_ttl {
                width: 20%;
            }
        }
    }
}
